[VITALITY]
SHOW_VITALITY_INTERFACE=true

[MULTISELL]
LEGACY_MULTISELL_VIEW=true

[DETAIL_STATUS]
SHOW_ATTRIBUTE=false

[HTML]
USE_HTML_LOCALIZATION_BUTTON=true
EN_HTML_LANGUAGE_BYPASS=bypass -h npc_%objectId%_lang en
RU_HTML_LANGUAGE_BYPASS=bypass -h npc_%objectId%_lang ru

[DISCORD]
details=L2 Valorem
state=www.l2valorem.com
large_image=https://hcsite.com.br/wp-content/uploads/2025/07/giran-forge2.png
large_text=Lineage II
small_text=
app_id=1392528698728517732

[TITLE]
Modify_Title=True